Bug 18407 - doesn't force the installation of the new chrooted
: doesn't force the installation of the new chrooted
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/libnss-mdns)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
: 18401 18408
:
  Show dependency tree
 
Reported: 2008-12-30 19:24 by
Modified: 2008-12-30 22:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-30 19:24:36
libnss-mdns-0.10-alt1

The problem described in https://bugzilla.altlinux.org/show_bug.cgi?id=18401 is
also true for upgrades using Branch 4.1 as the source:

$ rpm -q chrooted                   
chrooted-0.3.1-alt1
$ rpm -q rpm apt
rpm-4.0.4-alt95.M41.11
apt-0.5.15lorg2-alt20
$ 

apt> install libnss-mdns 
Чтобы выполнить эту операцию необходимы изменения, которые не были запрошены.
Следующие НОВЫЕ пакеты будут установлены:
  avahi-daemon libdaemon libnss-mdns
0 будет обновлено, 3 новых установлено, 0 пакетов будет удалено и 0 будет
сохранено.
Понадобится получить более 488kB архивов.
После распаковки понадобится более 1433kB дискового пространства.
Продолжить? [Y/n]n
Прервано.
apt> 

apt-get install doesn't understand it needs to update chrooted.

I will try a stand-alone "rpm -i" next.
------- Comment #1 From 2008-12-30 22:42:50 -------
fixed in libnss-mdns-0.10-alt1.M41.1